@CHARSET "UTF-8";

/* ------------------- reset ----------------------- */ 


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
}

img {
  border:0;
}

body {
  line-height:1;
}



/* ------------------- general styles ----------------------- */ 


* {
  position:relative;
}


a {
  text-decoration:none;
  color:#4d4d4d;
  
  -webkit-transition:all .15s ease-in-out;
  -moz-transition:all .15s ease-in-out;
  -o-transition:all .15s ease-in-out;
  -ms-transition:all .15s ease-in-out;
  transition:all .15s ease-in-out;
}

a:hover, a:active {
  text-decoration:underline;
}

html {
  font-family:"Open Sans", sans-serif;
  font-weight:normal;
  font-size:14px;
  color:#4d4d4d;
}

html, body {
  font-family:"Open Sans", sans-serif;
  height:100%;
  min-width:400px;
}

h2 {
  font-size:32px;
  margin:0 0 28px;
  font-weight:300;
  color:#6e0263;
        
  -webkit-transition:all .15s ease-in-out;
  -moz-transition:all .15s ease-in-out;
  -o-transition:all .15s ease-in-out;
  -ms-transition:all .15s ease-in-out;
  transition:all .15s ease-in-out;
}

h3 {
  font-size:20px;
  margin:0 0 20px;
  font-weight:600;

  -webkit-transition:all .15s ease-in-out;
  -moz-transition:all .15s ease-in-out;
  -o-transition:all .15s ease-in-out;
  -ms-transition:all .15s ease-in-out;
  transition:all .15s ease-in-out;
}


h3 {
  font-size:32px;
  margin:0 0 15px;
  font-weight:300;

  -webkit-transition:all .15s ease-in-out;
  -moz-transition:all .15s ease-in-out;
  -o-transition:all .15s ease-in-out;
  -ms-transition:all .15s ease-in-out;
  transition:all .15s ease-in-out;
}

h4, h5, h6 {
  font-size:13px;
  margin:0 0 4px;
  font-weight:400;
  
  -webkit-transition:all .15s ease-in-out;
  -moz-transition:all .15s ease-in-out;
  -o-transition:all .15s ease-in-out;
  -ms-transition:all .15s ease-in-out;
  transition:all .15s ease-in-out;
}

p, li {
  line-height:140%;
  list-style-type:none;
}

p {
  margin:0 0 20px;
}

ol, ul {
  padding:0 0 20px 50px;
}

.floatR {
  float:right !important;
}

.floatL {
  float:left !important;
}

.hidden {
  display:none !important;
  width:0;
  height:0;
  overflow:hidden;
}

.textCenter {
  text-align:center !important;
}

.center {
  margin:auto auto !important;
}

input, textarea, select, button {
  font-family:"Open Sans", sans-serif !important;
}

#dyn_vorm_recaptcha {
  margin-bottom: 5px;
}

#dyn_vorm_recaptcha label {
  font-weight: 700;
}
#dyn_vorm_recaptcha label .kohustuslik {
  color: purple;
}
#dyn_vorm_nupud {
  /*font-weight: 700;*/
}

/* ------------------- sisu wrapperid ----------------------- */



.wrap {
  width:100%;
  min-height:100%;
    height:auto !important;
    height:100%;
    margin:0 auto;
  background-color:#fafafa;
}

.innerWrap {
}


.sisuleht {
  margin:30px auto 0;
  width:94%;
  max-width:1400px;
  display:table;
  z-index:1;
}

.esileht {
  margin:0 auto;  
}


.leftCol {
  display:table-cell;
  width:20%;
  vertical-align:top;
}

.rightCol {
  display:table-cell;
  vertical-align:top;
}

.sisuala {
  background-color:#fff;
  border:1px solid #f0f0f0;
  
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -o-border-radius:2px;
  -ms-border-radius:2px;
  border-radius:2px;
}


.sisuDivRight {
  float:right;
  width:19%;
  padding:3%;
  margin:10px 10px 10px 0;
  word-wrap:break-word;
  background-color:#fcfcfc;
  border:1px solid #f5f5f5;
  
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -o-border-radius:2px;
  -ms-border-radius:2px;
  border-radius:2px;  
}

.sisuDivLeft {
  float:left;
  padding:2% 4% 4% 4%;
  width:64%;
}




/* ------------------- header --------------------- */


.header {
  background-color:#fff;
}

.headerSisus {
  background-color:#fff;
  border-bottom:1px solid #f0f0f0;
}

.headerContent {
  width:94%;
  max-width:1400px;
  margin:0 auto;
  background:url("/kujundus/spin_2014/pildid/shaB.png") no-repeat center bottom;
  border-bottom:1px solid #e7e7e7;
}



/*----------------------------------------*/



.logo {
  float:left;
  width:22%;
  padding:56px 0 2%;
}

.logo img {
  height:auto;
}

.logo a {
  display:block;
  padding:3px;
}

.logoL {
  float:left;
  width:79%;
}

.logoR {
  float:right;
  width:17%;
  margin-top:-28px;
  
  -webkit-transition:all .4s ease-in-out;
  -moz-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
  -ms-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out; 
}

.logo:hover .logoR {
  -webkit-transform:rotate(360deg);
  -moz-transform:rotate(360deg);
  -o-transform:rotate(360deg);
  -ms-transform:rotate(360deg);
  transform:rotate(360deg);
}





/*----------------------------------------*/



.langWrap {
  background-color:#ededed;
  border-bottom:1px solid #e3e3e3;
}

.lang {
  width:94%;
  max-width:1400px;
  margin:0 auto;
  text-align:right;
}

.lang a {
  display:inline-block;
  *float:left;
  font-size:11px;
  padding:8px 10px 8px 24px;
  margin:0 -2px;
}

.lang a:hover, .lang a.activeLang {
  background-color:#dedede;
  text-decoration:none;
}

.langEst {
  background:url("/kujundus/spin_2014/pildid/flagEe.png") no-repeat 6px center;
}

.langEng {
  background:url("/kujundus/spin_2014/pildid/flagEn.png") no-repeat 6px center;
}

.langRus {
  background:url("/kujundus/spin_2014/pildid/flagRu.png") no-repeat 6px center;
}




/* ------------------- slideshow & galerii ----------------------- */


.slideshowWrap {
  width:100%;
  height:640px;
  margin:15.95% 0 0;
}

#headerimgs {
  width:100%;
  height:640px;
  z-index:1;
  /*background:url("/kujundus/spin_2014/pildid/slides/slide1.jpg") no-repeat center top #ededed;*/
}

.headerimg {
  position:absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  height:640px;
  background-position:center top;
  background-repeat:no-repeat;
  background-size:cover;
}

#headertxt {
  margin:273px auto 86px;
  width:94%;
  text-align:center;
}

#firstline {
}

#secondline {
}

#back {
}

#next {
}





/*----------------------------------------------*/



.kontakt {
  width:94%;
  max-width:1400px;
  padding:30px 0;
  margin:0 auto;
}


.introLeft {
  float:left;
  width:70%;
}

.introRight {
  float:right;
  width:20%;
  border-left:1px solid #d5d5d5;
  padding:10px 0 10px 80px;
  margin:0 0 0 30px;
  background:url("/kujundus/spin_2014/pildid/phone.png") no-repeat 20px center;
}

.introLine1 {
  font-size:32px;
  font-weight:300;
  margin:0 0 20px;
  line-height:120%;
}

.introLine2 {
  font-size:22px;
  font-weight:300;
  line-height:110%;
}


.kontaktNr {
  font-size:24px;
  font-weight:300;
  line-height:110%;
}

.kontaktNr span {
  font-size:22px;
  font-weight:300;
  line-height:110%;
}





/*----------------------------------------------*/




.teenusedEsilehel {
  position:absolute;
  top:0;
  left:0;
  right:0;
  z-index:2;
  text-align:center;
}

.teenus {
  width:32%;
  max-width:448px;
  display:inline-block;
  *float:left;
}

.teenus h2 {
  position:absolute;
  width:100%;
  top:50%;
  height:32px;
  margin-top:-16px;
}

.teenus h2 a {
  color:#fff;
  font-size:32px;
  font-weight:400;
  text-transform:uppercase;
  text-align:center;
}

.teenus h2 a:hover {
  text-decoration:none;
}

.tCenter {
  margin:0 -5%;
}

.teenus img {
  width:100%;
  height:auto;

  opacity:1;

  -webkit-transition:all .3s ease-in-out;
  -moz-transition:all .3s ease-in-out;
  -o-transition:all .3s ease-in-out;
  -ms-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
}

.teenus:hover img {
  -moz-opacity:0;
  -webkit-opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter:alpha(opacity=0);
  opacity:0;
}

.tGreen {
  z-index:3;
  background:url("/kujundus/spin_2014/pildid/pixelGreen.png") no-repeat center top;
  background-size:contain;
}

.tLilac {
  z-index:2;  
  background:url("/kujundus/spin_2014/pildid/pixelLilac.png") no-repeat center top;
  background-size:contain;
}

.tYellow {
  z-index:1;  
  background:url("/kujundus/spin_2014/pildid/pixelYellow.png") no-repeat center top;
  background-size:contain;
}

.lingikogu .teenus h2 a {
  color: #fff !important;
}





/* ------------------- menu ----------------------- */


.mainMenu {
  float:right;
  width:73%;
  padding:4.2% 0 1%;
}

.mainMenu ul {
  padding:0;
  text-align:right;
}

.mainMenu ul li {
  display:inline-block;
  *float:left;
  list-style:none;
}

.mainMenu ul li a {
  display:block;
  *float:left;
  font-size:14px;
  padding:10px 16px;
  font-weight:400;
  
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -o-border-radius:2px;
  -ms-border-radius:2px;
  border-radius:2px;

  transition:none;
}

.mainMenu ul li a:hover, .mainMenu ul li a.activeM {
  text-decoration:none;
  background:url("/kujundus/spin_2014/pildid/btn.png") repeat-x center center;
  color:#55024d;
}


.searchToggle {
  padding:0 0 0 10px;
  margin:0 0 0 5%;
  text-align:right;
  background:url("/kujundus/spin_2014/pildid/arrDown.png") no-repeat left center;
}

.searchToggle a:hover, .searchToggle a.activeM {
  text-decoration:none;
  background:none !important;
  color:#55024d;
}

.mainMenuToggle {
  display:none;
}




/*---------------------------*/



.subMenu {
  background-color:#55024d;
  margin:0 30px 0 0;
  padding:10% 0;

  -webkit-border-radius:1px;
  -moz-border-radius:1px;
  -o-border-radius:1px;
  -ms-border-radius:1px;
  border-radius:1px;
}

.subMenu a {
  display:block;
  padding:12px 20px;
  font-size:15px;
  color:#fff;
}

.subMenu a:hover, a.activeSub1 {
  text-decoration:none;
  background-color:#6e0263;

}
.subMenu a.activeSub2 {
  text-decoration:none;
  background-color:#6e0263;
  padding-left:30px;
  font-size:13px;


}
.subMenu a.activeSub3{
  text-decoration:none;
  background-color:#6e0263;
  text-align:right;
  font-size:13px;
  font-weight:bold;
}

.subMenu a.Sub2 {
  padding-left:30px;
  font-size:13px;
  background-color:#7C1B73;
}
.subMenu a.Sub3 {
  padding-left:60px;
  font-size:13px;
  background-color:#812078;
  font-style:italic;
}
.subMenu a:hover.Sub2 {
  background-color:#6e0263;
}
.subMenu a:hover.Sub3 {
  background-color:#6e0263;
}




/*---------------------------------------------*/

.tooltipWrap {
  margin:-80px auto 0;
  width:65%;
  max-width:800px;
  z-index:2;
}

.tooltip {
  text-align:center;
  background-color:#fff;
  
  -webkit-border-radius:1px;
  -moz-border-radius:1px;
  -o-border-radius:1px;
  -ms-border-radius:1px;
  border-radius:1px;
}

.tooltipArr {
  height:20px;
  width:60px;
  margin:0 auto;
  background:url("/kujundus/spin_2014/pildid/tabArrUp.png") no-repeat center bottom;
  background-size:100% 100%;
}

.tooltipText {
  padding:1.6em;
}

.tooltipText p {
  font-size:16px;
  margin:0 0 30px;
}


.tooltipFooter {
  padding:4px 30px;
  background-color:#f0f0f0;
  border-top:1px solid #e3e3e3;
}

.tooltipFooter span {
  display:inline-block;
  font-size:14px;
  font-weight:400;
  margin:6px 25px;
  cursor:pointer;
}



/*---------------------------------*/



.searchBoxWrap {
  display:none;
  float:right;
  margin:0 2% 2%;
  width:45%;
  z-index:1;
}

.searchBoxArr {
  height:20px;
  width:94%;
  background:url("/kujundus/spin_2014/pildid/tabArrUpDark.png") no-repeat right bottom;
  background-size:contain;
}

.searchBox {
  padding:6px;
  background-color:#e3e3e3;

  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -o-border-radius:2px;
  -ms-border-radius:2px;
  border-radius:2px;
}

.otsingKast .spinInput {
  width:63%;
  padding:14px;
  border:none;
  background-color:#fff;
}

.searchBox .spinInput {
  float:left;
  width:71%;
  height:40px;
  padding:14px;
  border:none;
  background-color:#fff;
}

.searchBox .spinInput {
  height: auto;
}

.otsingKast .spinInputBtn {
  border:none;
}

.searchBox .spinInputBtn {
  float:right;
  width:20% !important;
  height:67px;
  border:none;
}

.searchBox .spinInputBtn {
  height: auto;
}



/*---------------------------------*/


.esilehtWhiteBg {
  position:absolute;
  top:0;
  left:0;
  right:0;
  height:22%;
  background-color:#fff;
}



/*---------------------------------*/



.intro3Wrap {
  background:url("/kujundus/spin_2014/pildid/shaB2.png") no-repeat center bottom, url("/kujundus/spin_2014/pildid/shaT2.png") no-repeat center top #e6f9fb;
  background-size:contain;

  *background:url("/kujundus/spin_2014/pildid/shaB2.png") no-repeat center top #e6f9fb;
}

.intro3 {
  width:90%;
  padding:6% 0;
  
  background:url("/kujundus/spin_2014/pildid/icon1.png") no-repeat center center;
  background-size:auto 60%;
}





/*---------------------------------*/



.kontaktSisus .introRight {
    background:none;
    border-left:none;
    padding:0;
  width:40%;
}


.breadCrumbs {
  font-size:12px;
  float:left;
  width:50%;
}

.activeBreadCr {
  color:#6e0263;
  text-decoration:underline;
}

.sepArr {
  display:inline-block;
  padding:0 2%;
}


.telSmall {
  float:right;
  font-size:14px;
  padding:5px 0 5px 40px;
  background:url("/kujundus/spin_2014/pildid/phoneSmall.png") no-repeat left center;
}

.epostSmall {
  float:right;
  font-size:14px; 
  padding:5px 0 5px 40px;
    margin: 0 0 0 30px;
  background:url("/kujundus/spin_2014/pildid/mail.png") no-repeat left center;
}














/*---------------------------------*/




.partneridWrap {
  background-color:#fff;
}

.partnerid {
  width:90%;
  padding:4% 0 3%;
}

.partneridLogod img {
  filter:url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale");
  filter:grayscale(100%);
  -webkit-filter:grayscale(100%);
  -moz-filter:grayscale(100%);
  -ms-filter:grayscale(100%); 
  -o-filter:grayscale(100%);
  filter:gray;
  
  -webkit-transition:all .2s ease-in-out;
  -moz-transition:all .2s ease-in-out;
  -o-transition:all .2s ease-in-out;
  -ms-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
}

.partneridLogod ul{
  display:inline-block;
  width:90%;
}
.partneridLogod ul li{
  display:inline-block;
  padding: 0 0.5%;
}

.partneridLogod img:hover {
  filter:none;
  -webkit-filter:none;
  -moz-filter:none;
  -ms-filter:none; 
  -o-filter:none;
}

.partneridLogod a {
  display:inline-block;
  vertical-align:middle;
}




/*---------------------------------*/



.btnLine {
  text-align:center;
  z-index:1;
}


.btn {
  display:inline-block;
  font-size:14px;
  padding:14px 20px;
  font-weight:500;
  background:url("/kujundus/spin_2014/pildid/btn.png") repeat-x center center #e6e6e6;

  cursor:pointer;
  text-align:center;
  
  transition:none;

  -webkit-border-radius:1px;
  -moz-border-radius:1px;
  -o-border-radius:1px;
  -ms-border-radius:1px;
  border-radius:1px;
}

.searchBox .btn {
  padding: 0;
  line-height: 47px;
}

.btn:hover {
  text-decoration:none;
  background:none;
  background-color:#e6e6e6;
  color:#333 !important;
}




/* ------------------- clearfix ----------------------- */


.clearfix:before,
.clearfix:after {
    content:" ";
    display:table;
}

.clearfix:after {
    clear:both;
}

.clearfix {
    *zoom:1;
}


/*-------*/


.clear {
  clear:both;
  width:100%;
  display:block;
}




/* ------------------- footer ----------------------- */


.footer {
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  background-color:#009590;
}

.footerContent {
  width:94%;
  max-width:1400px;
  margin:0 auto;
  padding:40px 0 20px;
}

.footerKontakt {
  float:left;
  font-size:11px;
  color:#fff;
  margin:14px 0 0;
}

.footerKontakt a {
  color:#fff;
}




.footerLogod {
  float:left;
  
  -webkit-transition:all .15s ease-in-out;
  -moz-transition:all .15s ease-in-out;
  -o-transition:all .15s ease-in-out;
  -ms-transition:all .15s ease-in-out;
  transition:all .15s ease-in-out;

  -moz-opacity:0.6;
  -webkit-opacity:0.6;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter:alpha(opacity=60);
  opacity:0.6;
}

.footerLogod:hover {
  opacity:1;
}


.footerLogod a {
  margin:0 20px;
}

.moreOptionsMenu {
  display: none;
}




/* ------------------- popplogo footeris ----------------------- */


.popplogo {
  float:right;
  width:38px;
  height:17px;
  margin:15px 0 0;
}

.popplogo a {
  display:block;
  width:38px;
  height:17px;
  background:url("/kujundus/spin_2014/pildid/popplogo.png") 24px 0 no-repeat;
}

.popplogo a:hover {
  background:url("/kujundus/spin_2014/pildid/popplogo.png") 0 0 no-repeat;
}









/* ------------------- resp ----------------------- */



@media screen and (max-width:1200px) {

  .otsingKast .spinInput {
    width:57%;
  }
  
  .introRight {
    width:17%;
  }
  
  .leftCol .subMenu .menyy {
    display: block;
  }

}



@media screen and (max-width:1070px) {

  .otsingKast .spinInput {
    width:52%;
  }
  
  .teenus h2 a {
    font-size:24px;
  }
  
  .leftCol .subMenu .menyy {
    display: block;
  }
  
  .peidaMobiilis {
    display: none !important;
  }
  
  .unfloat {
    float: none !important;
    width: auto !important;
    margin:10px;
  }

}


@media screen and (max-width:930px) {
  
  .otsingKast .spinInput {
    width:47%;
  }

  .introLeft {
    width:66%;
  }

  .introLeft .introLine2 {
    display:none;
  }
  
  .leftCol .subMenu .menyy {
    display: block;
  }


}


@media screen and (min-width:881px) {

  .mainMenu {
    display:block !important;
  }

}



@media screen and (max-width:860px) {

  .partneridWrap {
    display:none;
  }
  
  .otsingKast .spinInput {
    width:47%;
  }
  
  
  
  
  /*-------------------------------*/
  
  
  
  .leftCol {
    display:block;
    float:none;
    width:97%;
    margin:2% auto;
  }
  
  .rightCol {
    display:block;
    width:97%;
    margin:0 auto;
    padding:0;
  }
  
  
  
  .subMenu {
    margin:0;
    padding:5% 0;
  }

  .subMenu a {
    font-size:22px;
  }
  
  
  /*-------------------------------*/
  
  
  .leftSisuWrap {
    display:block;
    margin:0 auto;
    padding:0;
  }
  
  .leftSisu {
  }
  
  
  /*-------------------------------*/
  
  
  .sisualaWrap {
  }
  
  .sisuala {
  }
  
  
  /*-------------------------------*/
  
  
  .mainMenu {
    display:none;
    width:100%;
    margin:0 auto 4%;
  }
  
  .mainMenu ul li {
    display:block;
    padding:0;
  }
  
  .mainMenu ul li a {
    display:block;
    font-size:1.5em;
    padding:0.5em 0.4em;
    text-align:center;
  }
  
  .mainMenu ul li a:hover, .mainMenu ul li a.activeM {
    padding:0.5em 0.4em;
  }
  
  .mainMenu ul li.searchToggle {
    background:none;
    margin:inherit;
  
  }
  
  .searchBoxWrap {
    float:none;
    width:94%;
    margin:0 auto;
  }
  
  .searchBoxArr {
    height:20px;
    width:auto;
    background:url("/kujundus/spin_2014/pildid/tabArrUpDark.png") no-repeat center bottom;
    background-size:contain;
  }
  
  
  .mainMenuToggle {
    display:block;
    margin:3% auto 4%;
    padding:3% 3%;
    text-align:center;
    font-size:1.8em;
    font-weight:300;
    border:none;
    width:auto;
    height:auto;
    cursor:pointer;
    color:#fff;
    background-color:#009590;
  }
  
  
  /*-------------------------------*/
  
  
  .logo {
    float:none;
    margin: auto;
    text-align:center;
    width:50%;
    padding-left: 5%;
  }


  
  /*-------------------------------*/
  
  
  
  
  .footerLogod, .popplogo , .footerKontakt {
    position:relative;
    float:none;
    right:auto;
    top:auto;
    margin:6% auto 0;
    text-align:center;
  }
  
  

}


@media screen and (max-width:710px) {
  
  .otsingKast .spinInput {
    width:90%;
    margin-bottom: 5px;
  }

  .introLeft {
    display:none;
  }

  .introRight {
    background:none;
    border-left:none;
    float:none;
    margin:30px;
    padding:0;
    width:auto;
    text-align:center;
  }
  
  .kontakt {
    padding: 0;
  }
    
  .kontaktNr {
    font-size:35px;
  
  }

  .kontaktNr span {
    font-size:25px;
  }

  .teenus img {
    display:none;
  }
  
  .teenus:hover img {
    display:none;
  }

  .teenus>a {
    display:none;
  }

  .lingikogu .teenus h2 {
    height:auto;
    margin-top:auto;
    position:relative;
    top:auto;
    width:auto;
    line-height:200px;
    margin:0;
  }
  
  .lingikogu .teenus h2 a {
    display:block;
    height:200px;
  }

  .tGreen {
    background:none;
    
  }

  .tLilac {
    background:none;
    
  }

  .tYellow {
    background:none;
    
  }

  .lingikogu .tGreen h2 a {
    background-color:#009590;
    
  }

  .lingikogu .tLilac h2 a {
    background-color:#55024d;
    
  }

  .lingikogu .tYellow h2 a {
    color:#4d4d4d !important;
    background-color:#fedc19;
    
  }
  
  .tCenter {
    margin:0;
  }


  .breadCrumbs {
    float:none;
    text-align:center;
    margin:0 auto;
    width:100%;
  }

  .kontaktSisus .introRight {
    display:none;
  }
  
}



@media screen and (max-width:660px) {
  
  .sisuDivRight {
    float:none;
    width:auto;
    margin:10px;
  }
  
  .sisuDivLeft {
    float:none;
    width:auto;
    padding:8%;
  }
  
  .sisuDivLeft {
    font-size:120%; 
  }
  
  .lingikogu .tGreen h2 a, .lingikogu .tLilac h2 a{
    color:#FFFFFF!important;
  }
  
  .lingikogu .teenus h2 a {
    height: 100px;
    line-height: 100px;
  }

}

@media screen and (max-width:540px) {
  .teenus {
    display:block;
    width:90%;
    margin:1% auto;
  }
  
  .slideshowWrap {
    height:200px;
  }
  
  #headerimgs {
    display: none;
  }
  
  .headerimg {
    display: none;
  }
  
  .tooltipWrap {
   display: none;
  }

}

ul.paigutus_h{
  display:inline-block;
  padding:0;
}
.menyy ul{
  padding:0;
}
.sisuDivRight ul{
  padding:0;
}
.sisuDivRight li{
  padding-bottom:10%;
}
.sisuDivRight .lingikogu p{
  margin:0;
}
.lingikogu li{
  padding:0;
  min-height:20px;
}
.lingikogu li a{
  color:#6E0263 !important;
}
.lingikogu h2{
  line-height:initial;
}
.sisuDivLeft a{
  color:#6E0263 !important;
  text-decoration:underline;
}
.sisuDivLeft table{
  margin:inherit;
}
.sisuDivLeft li{
  list-style-type:initial;
}
.sisuDivLeft img{
  display:inline-block;
  height: auto;
  max-width: 100%;
  
}
.uudise_pealkirjake h2{
  font-weight:normal;
  font-family: "Open Sans",​sans-serif;
}
.uudise_sissejuhatuseke{
  font-style:italic;
  padding-top:5%;
}
.uudise_sisuke{
  padding-top:6%;
}
.uudise_sisuke a{
  color:#6E0263;
  text-decoration:underline;  
}
.tavauudise_tabelike{
  background-color:#7C1B73;
}
.tavauudise_lingike a{
  font-size:13px;
}

.otsingFilter{
  width:100%;
  display:table;
}
.otsingKast{
  float:left;
  margin:0 2% 2%;
  width: 100%;
  z-index:1;
  background-color: #E3E3E3;
  border-radius: 2px;
  padding: 6px;
  display:table;
}
.otsingFilter h2{
  font-weight:normal;
}
.uudis .lingi_info_uudis{
  display:inline;
  float:left;
  padding-right:10% ;
}
.uudisePealkiri, .otsinguPealkiri{
  display:inline;
}
.search_results li{
  padding-bottom:4%;
  list-style-type:none;
}
.spinResetBtn {
  border:none;
}
.teenusedEsilehel .lingikogu {
  margin:0;
}
.teenusedEsilehel .lingikogu p{
  display:none;
}
.teenusedEsilehel .lingikogu ul{
  padding:0;
}
.teenusedEsilehel .lingikogu p{
  margin:initial;
}
.teenusedEsilehel .lingikogu>h2{
  display:none;
}
.search_results p{
  margin:0;
}
.pildike img {
  width:100%;
}
.pildiesimeneeelvaateke, .pilditeineeelvaateke, .pildikolmaseelvaateke, .pildineljaseelvaateke{
  width:20%;
}
.pildiesimeneeelvaateke img, .pilditeineeelvaateke img, .pildikolmaseelvaateke img, .pildineljaseelvaateke img{
  width:100% !important;
  height:auto !important;
}
.sisuDivLeft table{
  margin:auto;
}
.button img{
  width:initial;
}
.peidaMobiilis {
  display: inline;
}
.unfloat {
  float: right;
  width: 19%;
}

/* KAMPAANIA MENYYPUNKT */
/*.mainMenu ul li:last-child a {*/
/*  font-weight: bold;*/
/*  color: #500148;*/
/*}*/
